Bug 185607 - Switch to SDL binary for Nexuiz
Switch to SDL binary for Nexuiz
Product: Fedora
Classification: Fedora
Component: nexuiz (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Reber
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2006-03-16 01:58 EST by Jens Knutson
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-03-19 14:03:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jens Knutson 2006-03-16 01:58:35 EST
Description of problem:

I will just quote from the Nexuiz FAQ:

"Q: The sound is broken, it crackles and stutters
A: Try running nexuiz-linux-x86-sdl. This version usually performs better on
newer sound cards than nexuiz-linux-686-glx."

This is certainly the case on several different machines I've seen.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Open game
2. Hear crappy, distorted, clipped sound
Comment 1 Adrian Reber 2006-03-19 14:03:03 EST
I cannot reproduce it but the i have included the SDL binary in the new release
which should appear soon in the repository.

Note You need to log in before you can comment on or make changes to this bug.